{% extends "base.html" %}
{% load static i18n %}
{% load param %}
{% block content %}

<h4 style="background-color: rgb(255, 255, 255)">OpenLink</h4>


<div class="container">
<br>
    <span>Please <u><a class="bread" href="https://gitlab.com/ifb-elixirfr/openlink/openlink" target="_blank"> reach us throught gitlab <i class="fab fa-gitlab"></i></a></u> if you encounter any issue with Openlink</span>
</div>
</body>



{% endblock %}